<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style class="vjs-styles-defaults">
        .video-js {
          width: 300px;
          height: 150px;
        }
  
        .vjs-fluid {
          padding-top: 56.25%
        }
      </style>

<style class="vjs-styles-dimensions">
    .myVideo-dimensions {
      width: 320px;
      height: 240px;
    }

    .myVideo-dimensions.vjs-fluid {
      padding-top: 75%;
    }
  </style>
  <link rel="mask-icon" type="" href="https://static.codepen.io/assets/favicon/logo-pin-8f3771b1072e3c38bd662872f6b673a722f4b3ca2421637d5596661b4e2132cc.svg" color="#111">
<link rel="shortcut icon" type="image/x-icon" href="https://static.codepen.io/assets/favicon/favicon-aec34940fbc1a6e787974dcd360f2c6b63348d4b1f4e06c77743096d55480f33.ico">

<link rel="apple-touch-icon" type="image/png" href="https://static.codepen.io/assets/favicon/apple-touch-icon-5ae1a0698dcc2402e9712f7d01ed509a57814f994c660df9f7a952f3060705ee.png">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
<link rel="stylesheet" href="https://vjs.zencdn.net/6.6.3/video-js.min.css">
<link rel="stylesheet" href="https://collab-project.github.io/videojs-record/dist/css/videojs.record.min.css">
<style>
    /* change player background color */
    #myVideo {
      background-color: #9ab87a;
    }
    </style>
<script>
    if (document.location.search.match(/type=embed/gi)) {
      window.parent.postMessage("resize", "*");
    }
  </script>

</head>
<body>
    <body translate="no">
        <video id="myVideo" class="video-js vjs-default-skin"></video>
        <div class="video-js vjs-default-skin myVideo-dimensions vjs-fluid vjs-record vjs-controls-enabled vjs-workinghover vjs-v6 vjs-live vjs-playing vjs-has-started vjs-user-active" id="myVideo" lang="en" role="region" aria-label="Video Player"><video id="myVideo_html5_api" class="vjs-tech" tabindex="-1"></video><button class="vjs-record vjs-device-button vjs-control vjs-icon-av-perm vjs-hidden" type="button" aria-live="polite" title="Device" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Device</span></button><div class="vjs-record-indicator vjs-control vjs-hidden" dir="ltr" data-label="REC"></div><div class="vjs-record-canvas vjs-hidden"><canvas></canvas></div><div class="vjs-animation-display vjs-hidden"><img></div><div class="vjs-poster vjs-hidden" tabindex="-1" aria-disabled="false"></div><div class="vjs-text-track-display" aria-live="off" aria-atomic="true"></div><div class="vjs-loading-spinner" dir="ltr"></div><button class="vjs-big-play-button vjs-hidden" type="button" aria-live="polite" title="Play Video" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Play Video</span></button><div class="vjs-control-bar" dir="ltr" role="group" style="display: flex;"><button class="vjs-record-button vjs-control vjs-button vjs-icon-record-start" type="button" aria-live="polite" title="Record" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Record</span></button><button class="vjs-camera-button vjs-control vjs-button vjs-icon-photo-camera vjs-hidden" type="button" aria-live="polite" title="Image" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Image</span></button><button class="vjs-play-control vjs-control vjs-button vjs-hidden vjs-playing" type="button" aria-live="polite" title="Pause" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Pause</span></button><div class="vjs-volume-panel vjs-control vjs-volume-panel-horizontal" style="display: none;"><button class="vjs-mute-control vjs-control vjs-button" type="button" aria-live="polite" title="Mute" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Mute</span></button><div class="vjs-volume-control vjs-control vjs-volume-horizontal"><div tabindex="0" class="vjs-volume-bar vjs-slider-bar vjs-slider vjs-slider-horizontal" role="slider" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" aria-label="Volume Level" aria-live="polite" aria-valuetext="100%"><div class="vjs-volume-level"><span class="vjs-control-text"></span></div></div></div></div><div class="vjs-current-time vjs-time-control vjs-control" style="display: block;"><div class="vjs-current-time-display" aria-live="off">0:00</div></div><div class="vjs-time-control vjs-time-divider" style="display: block;"><div><span>/</span></div></div><div class="vjs-duration vjs-time-control vjs-control" style="display: block;"><div class="vjs-duration-display" aria-live="off">1:00:00</div></div><div class="vjs-progress-control vjs-control vjs-hidden"><div tabindex="0" class="vjs-progress-holder vjs-slider vjs-slider-horizontal" role="slider" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" aria-label="Progress Bar" aria-valuetext="0:27:57 of -:-:-"><div class="vjs-load-progress" style="width: 0%;"><span class="vjs-control-text"><span>Loaded</span>: 0%</span><div style="left: 0%; width: 0%;"></div></div><div class="vjs-mouse-display"><div class="vjs-time-tooltip"></div></div><div class="vjs-play-progress vjs-slider-bar" style="width: 0%;"><div class="vjs-time-tooltip">0:27:57</div><span class="vjs-control-text"><span>Progress</span>: 0%</span></div></div></div><div class="vjs-live-control vjs-control vjs-hidden" style="display: none;"><div class="vjs-live-display" aria-live="off"><span class="vjs-control-text">Stream Type</span>LIVE</div></div><div class="vjs-remaining-time vjs-time-control vjs-control" style="display: none;"><div class="vjs-remaining-time-display" aria-live="off">0:00</div></div><div class="vjs-custom-control-spacer vjs-spacer ">&nbsp;</div><div class="vjs-playback-rate vjs-menu-button vjs-menu-button-popup vjs-control vjs-button vjs-hidden"><button class="vjs-playback-rate vjs-menu-button vjs-menu-button-popup vjs-button" type="button" aria-live="polite" aria-disabled="false" title="Playback Rate" aria-haspopup="true" aria-expanded="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Playback Rate</span></button><div class="vjs-menu"><ul class="vjs-menu-content" role="menu"></ul></div><div class="vjs-playback-rate-value">1x</div></div><div class="vjs-chapters-button vjs-menu-button vjs-menu-button-popup vjs-control vjs-button vjs-hidden"><button class="vjs-chapters-button vjs-menu-button vjs-menu-button-popup vjs-button" type="button" aria-live="polite" aria-disabled="false" title="Chapters" aria-haspopup="true" aria-expanded="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Chapters</span></button><div class="vjs-menu"><ul class="vjs-menu-content" role="menu"><li class="vjs-menu-title" tabindex="-1">Chapters</li></ul></div></div><div class="vjs-descriptions-button vjs-menu-button vjs-menu-button-popup vjs-control vjs-button vjs-hidden"><button class="vjs-descriptions-button vjs-menu-button vjs-menu-button-popup vjs-button" type="button" aria-live="polite" aria-disabled="false" title="Descriptions" aria-haspopup="true" aria-expanded="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Descriptions</span></button><div class="vjs-menu"><ul class="vjs-menu-content" role="menu"><li class="vjs-menu-item vjs-selected" tabindex="-1" role="menuitemcheckbox" aria-live="polite" aria-disabled="false" aria-checked="true"><span class="vjs-menu-item-text">descriptions off</span><span class="vjs-control-text">, selected</span></li></ul></div></div><div class="vjs-subs-caps-button vjs-menu-button vjs-menu-button-popup vjs-control vjs-button vjs-hidden"><button class="vjs-subs-caps-button vjs-menu-button vjs-menu-button-popup vjs-button" type="button" aria-live="polite" aria-disabled="false" title="Captions" aria-haspopup="true" aria-expanded="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Captions</span></button><div class="vjs-menu"><ul class="vjs-menu-content" role="menu"><li class="vjs-menu-item vjs-texttrack-settings" tabindex="-1" role="menuitem" aria-live="polite" aria-disabled="false"><span class="vjs-menu-item-text">captions settings</span><span class="vjs-control-text">, opens captions settings dialog</span></li><li class="vjs-menu-item vjs-selected" tabindex="-1" role="menuitemcheckbox" aria-live="polite" aria-disabled="false" aria-checked="true"><span class="vjs-menu-item-text">captions off</span><span class="vjs-control-text">, selected</span></li></ul></div></div><div class="vjs-audio-button vjs-menu-button vjs-menu-button-popup vjs-control vjs-button vjs-hidden"><button class="vjs-audio-button vjs-menu-button vjs-menu-button-popup vjs-button" type="button" aria-live="polite" aria-disabled="false" title="Audio Track" aria-haspopup="true" aria-expanded="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Audio Track</span></button><div class="vjs-menu"><ul class="vjs-menu-content" role="menu"></ul></div></div><button class="vjs-fullscreen-control vjs-control vjs-button" type="button" aria-live="polite" title="Fullscreen" aria-disabled="false"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Fullscreen</span></button></div><div class="vjs-error-display vjs-modal-dialog vjs-hidden " tabindex="-1" aria-describedby="myVideo_component_504_description" aria-hidden="true" aria-label="Modal Window" role="dialog"><p class="vjs-modal-dialog-description vjs-control-text" id="myVideo_component_504_description">This is a modal window.</p><div class="vjs-modal-dialog-content" role="document"></div></div><div class="vjs-modal-dialog vjs-hidden  vjs-text-track-settings" tabindex="-1" aria-describedby="myVideo_component_510_description" aria-hidden="true" aria-label="Caption Settings Dialog" role="dialog"><p class="vjs-modal-dialog-description vjs-control-text" id="myVideo_component_510_description">Beginning of dialog window. Escape will cancel and close the window.</p><div class="vjs-modal-dialog-content" role="document"><div class="vjs-track-settings-colors"><fieldset class="vjs-fg-color vjs-track-setting"><legend id="captions-text-legend-myVideo_component_510">Text</legend><label id="captions-foreground-color-myVideo_component_510" class="vjs-label">Color</label><select aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510"><option id="captions-foreground-color-myVideo_component_510-White" value="#FFF" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-White">White</option><option id="captions-foreground-color-myVideo_component_510-Black" value="#000" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Black">Black</option><option id="captions-foreground-color-myVideo_component_510-Red" value="#F00" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Red">Red</option><option id="captions-foreground-color-myVideo_component_510-Green" value="#0F0" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Green">Green</option><option id="captions-foreground-color-myVideo_component_510-Blue" value="#00F" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Blue">Blue</option><option id="captions-foreground-color-myVideo_component_510-Yellow" value="#FF0" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Yellow">Yellow</option><option id="captions-foreground-color-myVideo_component_510-Magenta" value="#F0F" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Magenta">Magenta</option><option id="captions-foreground-color-myVideo_component_510-Cyan" value="#0FF" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-color-myVideo_component_510 captions-foreground-color-myVideo_component_510-Cyan">Cyan</option></select><span class="vjs-text-opacity vjs-opacity"><label id="captions-foreground-opacity-myVideo_component_510" class="vjs-label">Transparency</label><select aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-opacity-myVideo_component_510"><option id="captions-foreground-opacity-myVideo_component_510-Opaque" value="1" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-opacity-myVideo_component_510 captions-foreground-opacity-myVideo_component_510-Opaque">Opaque</option><option id="captions-foreground-opacity-myVideo_component_510-Semi-Transparent" value="0.5" aria-labelledby="captions-text-legend-myVideo_component_510 captions-foreground-opacity-myVideo_component_510 captions-foreground-opacity-myVideo_component_510-Semi-Transparent">Semi-Transparent</option></select></span></fieldset><fieldset class="vjs-bg-color vjs-track-setting"><legend id="captions-background-myVideo_component_510">Background</legend><label id="captions-background-color-myVideo_component_510" class="vjs-label">Color</label><select aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510"><option id="captions-background-color-myVideo_component_510-Black" value="#000" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Black">Black</option><option id="captions-background-color-myVideo_component_510-White" value="#FFF" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-White">White</option><option id="captions-background-color-myVideo_component_510-Red" value="#F00" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Red">Red</option><option id="captions-background-color-myVideo_component_510-Green" value="#0F0" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Green">Green</option><option id="captions-background-color-myVideo_component_510-Blue" value="#00F" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Blue">Blue</option><option id="captions-background-color-myVideo_component_510-Yellow" value="#FF0" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Yellow">Yellow</option><option id="captions-background-color-myVideo_component_510-Magenta" value="#F0F" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Magenta">Magenta</option><option id="captions-background-color-myVideo_component_510-Cyan" value="#0FF" aria-labelledby="captions-background-myVideo_component_510 captions-background-color-myVideo_component_510 captions-background-color-myVideo_component_510-Cyan">Cyan</option></select><span class="vjs-bg-opacity vjs-opacity"><label id="captions-background-opacity-myVideo_component_510" class="vjs-label">Transparency</label><select aria-labelledby="captions-background-myVideo_component_510 captions-background-opacity-myVideo_component_510"><option id="captions-background-opacity-myVideo_component_510-Opaque" value="1" aria-labelledby="captions-background-myVideo_component_510 captions-background-opacity-myVideo_component_510 captions-background-opacity-myVideo_component_510-Opaque">Opaque</option><option id="captions-background-opacity-myVideo_component_510-Semi-Transparent" value="0.5" aria-labelledby="captions-background-myVideo_component_510 captions-background-opacity-myVideo_component_510 captions-background-opacity-myVideo_component_510-Semi-Transparent">Semi-Transparent</option><option id="captions-background-opacity-myVideo_component_510-Transparent" value="0" aria-labelledby="captions-background-myVideo_component_510 captions-background-opacity-myVideo_component_510 captions-background-opacity-myVideo_component_510-Transparent">Transparent</option></select></span></fieldset><fieldset class="vjs-window-color vjs-track-setting"><legend id="captions-window-myVideo_component_510">Window</legend><label id="captions-window-color-myVideo_component_510" class="vjs-label">Color</label><select aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510"><option id="captions-window-color-myVideo_component_510-Black" value="#000" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Black">Black</option><option id="captions-window-color-myVideo_component_510-White" value="#FFF" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-White">White</option><option id="captions-window-color-myVideo_component_510-Red" value="#F00" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Red">Red</option><option id="captions-window-color-myVideo_component_510-Green" value="#0F0" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Green">Green</option><option id="captions-window-color-myVideo_component_510-Blue" value="#00F" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Blue">Blue</option><option id="captions-window-color-myVideo_component_510-Yellow" value="#FF0" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Yellow">Yellow</option><option id="captions-window-color-myVideo_component_510-Magenta" value="#F0F" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Magenta">Magenta</option><option id="captions-window-color-myVideo_component_510-Cyan" value="#0FF" aria-labelledby="captions-window-myVideo_component_510 captions-window-color-myVideo_component_510 captions-window-color-myVideo_component_510-Cyan">Cyan</option></select><span class="vjs-window-opacity vjs-opacity"><label id="captions-window-opacity-myVideo_component_510" class="vjs-label">Transparency</label><select aria-labelledby="captions-window-myVideo_component_510 captions-window-opacity-myVideo_component_510"><option id="captions-window-opacity-myVideo_component_510-Transparent" value="0" aria-labelledby="captions-window-myVideo_component_510 captions-window-opacity-myVideo_component_510 captions-window-opacity-myVideo_component_510-Transparent">Transparent</option><option id="captions-window-opacity-myVideo_component_510-Semi-Transparent" value="0.5" aria-labelledby="captions-window-myVideo_component_510 captions-window-opacity-myVideo_component_510 captions-window-opacity-myVideo_component_510-Semi-Transparent">Semi-Transparent</option><option id="captions-window-opacity-myVideo_component_510-Opaque" value="1" aria-labelledby="captions-window-myVideo_component_510 captions-window-opacity-myVideo_component_510 captions-window-opacity-myVideo_component_510-Opaque">Opaque</option></select></span></fieldset></div><div class="vjs-track-settings-font&quot;>"><fieldset class="vjs-font-percent vjs-track-setting"><legend id="captions-font-size-myVideo_component_510" class="">Font Size</legend><select aria-labelledby="captions-font-size-myVideo_component_510"><option id="captions-font-size-myVideo_component_510-50%" value="0.50" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-50%">50%</option><option id="captions-font-size-myVideo_component_510-75%" value="0.75" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-75%">75%</option><option id="captions-font-size-myVideo_component_510-100%" value="1.00" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-100%">100%</option><option id="captions-font-size-myVideo_component_510-125%" value="1.25" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-125%">125%</option><option id="captions-font-size-myVideo_component_510-150%" value="1.50" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-150%">150%</option><option id="captions-font-size-myVideo_component_510-175%" value="1.75" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-175%">175%</option><option id="captions-font-size-myVideo_component_510-200%" value="2.00" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-200%">200%</option><option id="captions-font-size-myVideo_component_510-300%" value="3.00" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-300%">300%</option><option id="captions-font-size-myVideo_component_510-400%" value="4.00" aria-labelledby="captions-font-size-myVideo_component_510 captions-font-size-myVideo_component_510-400%">400%</option></select></fieldset><fieldset class="vjs-edge-style vjs-track-setting"><legend id="myVideo_component_510" class="">Text Edge Style</legend><select aria-labelledby="myVideo_component_510"><option id="myVideo_component_510-None" value="none" aria-labelledby="myVideo_component_510 myVideo_component_510-None">None</option><option id="myVideo_component_510-Raised" value="raised" aria-labelledby="myVideo_component_510 myVideo_component_510-Raised">Raised</option><option id="myVideo_component_510-Depressed" value="depressed" aria-labelledby="myVideo_component_510 myVideo_component_510-Depressed">Depressed</option><option id="myVideo_component_510-Uniform" value="uniform" aria-labelledby="myVideo_component_510 myVideo_component_510-Uniform">Uniform</option><option id="myVideo_component_510-Dropshadow" value="dropshadow" aria-labelledby="myVideo_component_510 myVideo_component_510-Dropshadow">Dropshadow</option></select></fieldset><fieldset class="vjs-font-family vjs-track-setting"><legend id="captions-font-family-myVideo_component_510" class="">Font Family</legend><select aria-labelledby="captions-font-family-myVideo_component_510"><option id="captions-font-family-myVideo_component_510-Proportional Sans-Serif" value="proportionalSansSerif" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Proportional Sans-Serif">Proportional Sans-Serif</option><option id="captions-font-family-myVideo_component_510-Monospace Sans-Serif" value="monospaceSansSerif" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Monospace Sans-Serif">Monospace Sans-Serif</option><option id="captions-font-family-myVideo_component_510-Proportional Serif" value="proportionalSerif" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Proportional Serif">Proportional Serif</option><option id="captions-font-family-myVideo_component_510-Monospace Serif" value="monospaceSerif" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Monospace Serif">Monospace Serif</option><option id="captions-font-family-myVideo_component_510-Casual" value="casual" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Casual">Casual</option><option id="captions-font-family-myVideo_component_510-Script" value="script" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Script">Script</option><option id="captions-font-family-myVideo_component_510-Small Caps" value="small-caps" aria-labelledby="captions-font-family-myVideo_component_510 captions-font-family-myVideo_component_510-Small Caps">Small Caps</option></select></fieldset></div><div class="vjs-track-settings-controls"><button class="vjs-default-button" title="restore all settings to the default values">Reset<span class="vjs-control-text"> restore all settings to the default values</span></button><button class="vjs-done-button">Done</button></div></div><button class="vjs-close-button vjs-control vjs-button" type="button" aria-live="polite" aria-disabled="false" title="Close Modal Dialog"><span aria-hidden="true" class="vjs-icon-placeholder"></span><span class="vjs-control-text">Close Modal Dialog</span></button><p class="vjs-control-text">End of dialog window.</p></div></div>
        <script src="https://static.codepen.io/assets/common/stopExecutionOnTimeout-157cd5b220a5c80d4ff8e0e70ac069bffd87a61252088146915e8726e5d9f147.js"></script>
        <script src="https://vjs.zencdn.net/6.6.3/video.min.js"></script>
        <script src="https://cdn.webrtc-experiment.com/RecordRTC.js"></script>
        <script src="https://webrtc.github.io/adapter/adapter-latest.js"></script>
        <script src="https://collab-project.github.io/videojs-record/dist/videojs.record.min.js"></script>
        <script id="rendered-js">
        var options = {
          controls: true,
          width: 320,
          height: 240,
          fluid: true,
          plugins: {
            record: {
              audio: true,
              video: true,
              maxLength: 3600,
              debug: true } } };
        
        
        
        
        // use correct video mimetype for opera
        if (!!window.opera || navigator.userAgent.indexOf('OPR/') !== -1) {
          options.plugins.record.videoMimeType = 'video/webm\;codecs=vp8'; // or vp9
        }
        
        var player = videojs("myVideo", options, function () {
          // print version information at startup
          videojs.log('Using video.js', videojs.VERSION,
          'with videojs-record', videojs.getPluginVersion('record'),
          'and recordrtc', RecordRTC.version);
        });
        
        // error handling
        player.on('deviceError', function () {
          console.log('device error:', player.deviceErrorCode);
        });
        
        // user clicked the record button and started recording
        player.on('startRecord', function () {
          console.log('started recording!');
        });
        
        // user completed recording and stream is available
        player.on('finishRecord', function () {
          // the blob object contains the recorded data that
          // can be downloaded by the user, stored on server etc.
          console.log('finished recording: ', player.recordedData);
        });
        
        document.querySelector(".vjs-device-button").click();
        //# sourceURL=pen.js
            </script>
        
        
        </body>

</html>